/*
Theme Name: Remal myfreetextures child theme 
Description: Child theme for Remal for myFreeTextures.com
Author: TieLabs
Template: remal
*/

@import url("remal_mod_style.css");

body {
	/* background: #F1EFF0 !important; */
	background: #fff;
    font-size: 16px;
    line-height: 1.5em;
	font-weight: normal;
}

/*
body, .entry-quote h1, .entry-quote h2, .entry-link h1, .entry-link h2, #main-nav, #main-nav ul li a, .page-title, h2.page-title, h2.entry-title, p.post-meta, p.post-meta a, .single .entry , .page .entry, #comments-title, #respond h3, .block-head h3, h4.widget-top, h4.widget-top a, .footer-widget-top h4, .footer-widget-top h4 a, .entry h1, .entry h2, .entry h4, .entry h5, .entry h6 {
    font-family: 'Raleway', sans-serif;
}
*/

a:hover { color: #564214;}
	
#main-nav, #main-nav ul li a {
    font-size: 16px;
    color: #554114;
}

#main-nav ul li a:hover {
    color: #833037;
}

.entry a {
    color: #833037;
}

.entry a:hover {
    color: #554114;
}
.entry h3 {
		font-family: Georgia,Times,Times New Roman,serif; 
		font-weight: normal;
}

h1, h2, h3,h4, h5, h6 { 
	color: #833037;
}

footer h4 {
    color: #fff;
}

footer a:hover {
    color: #ccc;	
}

.comment-avatar {
	display: none;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {max-height: none !important;}
.yarpp-thumbnail {height: auto !important;}	

.search-block #s {
    font-size: 14px;
    padding: 2px 12px;
}


#main-content .pagination {
    max-width: 550px;
	width: auto;
}

.cc_container{padding:5px 10px!important;text-align:center}.cc_container a,.cc_container a:visited{color:#000 !important}.cc_container .cc_btn,.cc_container .cc_message{font-size:14px!important;color:#666 !important}.cc_container .cc_btn,.cc_container .cc_btn:visited{background-color:#C3C3C3 !important;color:#000!important;width:auto!important}


.postlist p {
	padding-top: 0;
} 

.postlist {
	text-align: center;
}


#menu-new-menu {
	max-width: 1680px;
	margin: 0 auto;
}

.wp-caption {
    background: #fff;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding-top: 0;
}

h2.page-title {
	float: none;
    text-align: center;
}
.archive-meta {
	text-align:center;
}

.post-tag a {
	margin: 0 0 6px 0;
    color: #000;
	font-size: 11px;
}

.yarpp-related {
    text-align: center;
}



@media only screen and (max-width: 985px) {
  #main-nav {
    height: 50px;
  }
  
  #main-menu-mob {
	font-size: 16px;
	height: 38px;
  }	

  .wp-caption {
    max-width: 100% !important  
  }
  .wp-caption img {
    margin: 0;
  }
}



@media only screen and (min-width: 1020px) and (max-width: 1230px) {
  #content-container {
    max-width: 1020px;
  }	
  #content-container #content {
    max-width: 690px;
  }
}



@media only screen and (max-width: 1019px) {
  #sidebar {
    float: none;
    width: 100%;
	display: block;
    max-width: 920px;	
	margin: 0 auto;
  }
  
  #content-container #content {
    float: none;
    margin: 0 auto;
  }  
}

.wp-post-image, .wp-caption {
    width: auto !important; 
    height: auto !important; 
}











#grid {
    max-width: 1920px;
	column-width: 310px;
	column-gap: 0;
	margin: 20px auto;
    -webkit-column-count: 6; /* Chrome, Safari, Opera */
    -moz-column-count: 6; /* Firefox */
    column-count: 6;
}

@media only screen and (min-width: 1600px) and (max-width: 1919px) {
    #grid {	
	    max-width: 1600px;
        -webkit-column-count: 5; /* Chrome, Safari, Opera */
        -moz-column-count: 5; /* Firefox */
        column-count: 5;
	}
}


@media only screen and (min-width: 1280px) and (max-width: 1599px) {
    #grid {	
	    max-width: 1280px;
        -webkit-column-count: 4; /* Chrome, Safari, Opera */
        -moz-column-count: 4; /* Firefox */
        column-count: 4;
	}
}


@media only screen and (min-width: 960px) and (max-width: 1279px) {
    #grid {	
	    max-width: 960px;
        -webkit-column-count: 3; /* Chrome, Safari, Opera */
        -moz-column-count: 3; /* Firefox */
        column-count: 3;
	}
}

@media only screen and (min-width: 640px) and (max-width: 959px) {
    #grid {	
	    max-width: 640px;
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
	}
}

@media only screen and (max-width: 639px) {
    #grid {	
	    max-width: 320px;
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
	}
}


.color-picker {
  margin: 20px 0;
  text-align: center;
}
.color-picker h3 {
  margin: 20px 0 5px 0;
  color: #000;
  font-size: 22px;
}
.color-picker span {
  width: 60px;
  height: 60px;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.black-color {
  background-color: black;
}
.grey-color {
  background-color: #545454;
}
.silver-color {
  background-color: #B8B8B8;
}
.white-color {
  background-color: white;
}
.red-color {
  background-color: #FE0000;
}
.orange-color {
  background-color: #FE9900;
}
.brown-color {
  background-color: #804C01;
}
.beige-color {
  background-color: #E2D1A6;
}
.yellow-color {
  background-color: #F6F101;
}
.green-color {
  background-color: #00712B;
}
.blue-color {
  background-color: #024FA9;
}
.purple-color {
  background-color: #6B1D82;
}











div#grid article {
	background: #fff;
	margin: 0 0;
	transition: opacity .4s ease-in-out;
    display: inline-block;
    column-break-inside: avoid;
    max-width: 310px;
}

div#grid:hover article:hover {
	opacity: 0.9;
}


/*
#grid > article > .post-inner .grid-tile-post-title {
  display: none;	
}
display: inline-block;	
*/

#grid > article > .post-inner {
  position: relative;
}

#grid > article > .post-inner .grid-tile-post-title {
        position: absolute;
        z-index: 999;
        margin: 0 auto;
        font-weight:normal;
        left: 0;
        right: 0;        
        text-align: center;
        bottom: 0; 
        width: 100%;
        padding: 10px 0 1px 0px;
        background: linear-gradient(to top,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 100%);
}

#grid > article > .post-inner .grid-tile-post-title > div.wrapped-title {
	white-space: nowrap;
	font-size: 15px;
	font-weight: normal;
    padding: 0;
}

#grid > article > .post-inner .grid-tile-post-title > h2.entry-title {
  display: none;
}

.grid-tile-post-title a {
  color: #fff;
  opacity: 0.6;
}
